/*
 Theme Name:   Deco Child
 Theme URI:    http://toto.com.au/
 Description:  Deco Child Theme
 Author:       Daniel Birch
 Author URI:   http://toto.com.au/
 Template:     deco
 Version:      1.0.0
*/
@import url("../deco/style.css");


/*--------------------------------------------------------------------------------------------------------------HEADER--------------------*/

/*
.content_wrapper, .container_12 .grid_12, .container_12, .content_wrapper .wpb_row {
	width: 1135px!important;
	max-width: 1135px!important;
}
*/

html body {
    font-family: "futura-pt",sans-serif!important;
}

article {
	margin-bottom: 0px;
}

b, strong {
	font-weight: 600!important;
}

.light * {
	color:#fff;
}

.entry-content h2 {
	font-weight: bold;
	font-size: 2.6em;
}

.entry-content h3 { 
	font-size: 2.2em; 
	}
	
.entry-content p { 
	font-size: 1.4em; 
	}
	
.border-block h3 {
	font-size: 2.2em;
	font-weight: 600;
	letter-spacing: 2px;
	text-transform: uppercase;
}

.border-block p {
	font-size: 1.4em;
	padding: 18px 25px;
	letter-spacing: 1px;
	-webkit-font-smoothing: antialiased;
}

.entry-content {
	color: #000;
  	margin-top: 140px;
}

.vc_btn3.vc_btn3-size-lg {
	text-transform: uppercase;
	letter-spacing: 2px;
}

.gbtr_header_wrapper {
	background-color: transparent!important;
}

div.header-background {
	max-height: 431px !important;
	height: auto !important;
	background-position-y: 0px;
	background-size: cover;
}

.gbtr_logo img {
	width: 200px;
	height: auto;
}
.header-background > img {
  max-width: 100%;
}
.global_content_wrapper {margin: 0;}
.main-navigation button {display: none;}
.tp-caption.rev-btn.noSwipe.rs-hover-ready {
	font-family: Nunito, sans-serif!important;
}

h1.entry-title {
	display: none;
}

.vc_tta-color-white.vc_tta-style-flat .vc_tta-tab:first-child {
	border-right: 1px solid #000;
}


.vc_tta-color-white.vc_tta-style-flat .vc_tta-tab {
	font-weight: normal;
}

.vc_tta-color-white.vc_tta-style-flat .vc_tta-tab.vc_active {
	font-weight: bold;
}


.vc_tta-color-white.vc_tta-style-flat .vc_tta-tab>a:hover {
	background-color: #fff;
}

.vc_tta-color-white.vc_tta-style-flat .vc_tta-tab>a {
	background-color: #fff!important;
}

.vc_tta.vc_general .vc_tta-tab>a {
	padding: 0px 20px!important;
	color: #000!important;
}

label.gfield_label {
	display: none!important;
}

.gform_wrapper ul.gfield_checkbox li, .gform_wrapper ul.gfield_radio li {
	float: left;
	width: 25%;
	margin: 15px 0;
}

.gform_wrapper .gform_footer {
	padding: 0px 0 10px;
	margin: 0px 0 0;
	clear: none;
	float: left;
	width: 20%;
}

form input[type=submit] {
	padding: 20px 41px;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  text-transform: uppercase;
}
::-moz-placeholder { /* Firefox 19+ */
    text-transform: uppercase;
}
:-ms-input-placeholder { /* IE 10+ */
    text-transform: uppercase;
}
:-moz-placeholder { /* Firefox 18- */
    text-transform: uppercase;
}

a#map_button {
	display: none;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	border: 2px solid #000;
	padding: 10px 5px;
}

#magnify .vc_column-inner {
	padding: 0;
}

.gbtr_first_menu_inside {
	display: block;
	float: none;
	border-bottom: 1px solid #ccc;
	width: 720px;
	margin: 0 auto;
	overflow: hidden;
}

.menus_wrapper_no_shopping_bag_in_header {
	background: #000;
}

.sf-menu a, .sf-menu a:visited, .shopping_bag_centered_style, .main-navigation .mega-menu > ul > li > a, .main-navigation .mega-menu > ul > li > a:visited {
	color: #fff!important;
}

.main-navigation .sf-menu li > a {
	font-weight: 300;
	margin: 10px 18px;
}

.main-navigation .sf-menu li > a:hover, .current_page_item a {
	color: #fff !important;
	border-bottom: 1px solid #fff !important;
}

.gbtr_first_menu {
	padding: 15px 0 0 0!important;
    font-family: "futura-pt",sans-serif!important;
}

li#menu-item-223.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-223 a {
	font-weight: 600;
	border: 2px solid #fff;
}

li#menu-item-223.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-223 a:hover {
	background: #fff;
	color: #000!important;
}

.gbtr_footer_wrapper {
	color: #000;
}

.no-padding-slider .vc_column-inner {
	padding-left: 0px!important;
	padding-right: 0px!important;
}

.tp-caption p {
	font-size: 18px!important;
}

.tp-caption a {
	font-size: 22px!important;
	font-weight: bold;
}
.disclaimer {
	height:20px; 
	margin:0 auto; 
	padding:20px 0px 0px 0px;
	width: auto;
    	text-align: center;
}
.disclaimer a {
	color:#000;
}
.disclaimer a:hover {
	color:#b39964;
}

/*
.slider .vc_column-inner  {
	padding-left: 0px!important;
	padding-right: 0px!important;
}

ul.tp-revslider-mainul {
	width: 1135px!important;
}
*/


	div.header-background-overlay {
		overflow: hidden;
		height: 430px;
background-position: bottom !important;
		}

	.video-play {
	width:10%; 
	position:absolute; 
	left: 45%; 
	right: 45%; 
	top: 35%; 
	text-align:center; 
	z-index: 10;
	}


@media screen and (min-width: 1281px) {

	.header-background-overlay img {
		width: 100%;
	}
}

.team-slider-content-2 .wpb_wrapper,.team-slider-content-1 .wpb_wrapper {display: none;}
.container_12 .grid_12 {margin: 0 auto;max-width: 1060px;width: 100%;}
.page-id-6 .wpb_wrapper .vc_custom_1473566749631 {padding-top: 30px !important;}
.header-background { position: relative;}
.gbtr_header_wrapper {bottom: -150px;position: absolute;top: auto;width: 100%;}
.content-wrapper {padding-top: 20px;}
.mobiles_menus_wrapper {margin: 0;}
/*responsive*/
@media screen and (max-width: 1024px) {

}
@media screen and (max-width: 960px) {
 .page .gbtr_first_menu, .gbtr_second_menu, .gbtr_little_shopping_bag_wrapper {display: block;}
  .page .main-navigation #menu li {float: none !important;}
  .page .main-navigation #menu li a {display: inline-block !important;border-bottom: 1px solid rgba(0, 0, 0, 0);}
  .main-navigation .sf-menu li > a {margin: 0 18px;}
  .main-navigation ul li a {padding: 9px 0;}
  .menus_wrapper_no_shopping_bag_in_header.mobiles_menus_wrapper {display: none;}
  .main-navigation button {display: block;}
  .main-navigation .menu-toggle {background-color: rgba(0, 0, 0, 0);border: medium none;display: block;height: 27px;margin: 9px 0 0 15px;padding: 0;transition: all 0.3s ease-out 0s;width: 35px;cursor: pointer;}
  li#menu-item-223.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-223 a {padding: 9px 10px; margin-top: 20px;}
  .main-navigation .menu-toggle span {background-color: #fff ;border-radius: 5px;display: block;height: 3px;margin-bottom: 4px;width: 100%;}
  #menu {display: none;}   
  body.open #menu {display: block !important;}
  .gbtr_first_menu_inside {width: 100%;}
}
@media screen and (max-width: 767px) {
	.page .gform_wrapper .gform_footer {
		width: 100%;
	}
	.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li {
      margin-top: 35px !important;
  }
  .page-id-6 .wpb_wrapper .vc_custom_1473565955246 {padding-right: 0 !important;}
  .page-id-6 .wpb_wrapper .vc_custom_1473566749631 {padding-left: 0 !important;}
  .page-id-6 .entry-content .wpb_row h2 {color: inherit;margin-top: 70px;}
  .gbtr_footer_wrapper img {margin: 0 auto;text-align: center;width: 100%;}
  .page-id-196 .wpb_wrapper .vc_custom_1474956815513 {padding-right: 0 !important;}
  .page-id-196 .wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li {margin-top: 0 !important;}
  .page-id-196 .wpb_wrapper .vc_custom_1473772087377 {padding-top: 0 !important;}
  .footer-text {margin-bottom: 20px;}
  .page-id-149 .wpb_wrapper .wpb_single_image.wpb_content_element.vc_custom_1473616606297.vc_align_center {margin-left: 0 !important;}
  .page-id-149 .vc_column-inner.vc_column-inner {padding-left: 0;}
  .page-id-149 .contact-main-wrap .wpb_wrapper .vc_custom_1473622431174 {padding-left: 10px !important;padding-right: 10px !important;}
  .page-id-149 .contact-main-wrap .vc_column-inner {padding: 0;}
  .page-id-149 .contact-main-wrap {padding-left:10px  !important;padding-right:10px  !important;}
  .page-id-149 .wpb_wrapper .contact-main-wrap .vc_custom_1475058794133 {padding: 0 !important;}
  .page-id-149 .contact-main-wrap .vc_row.wpb_row.vc_inner.vc_row-fluid.contact-wrap.vc_custom_1475058794133 {padding: 0 !important;}
  .page-id-149 .gform_wrapper ul.gfield_checkbox li, .gform_wrapper ul.gfield_radio li {float: left;width: 100%;}
  .page .rev_slider_wrapper.fullwidthbanner-container {padding: 0 !important;}
  .gbtr_footer_wrapper img {width: auto;}
  div.header-background {background-repeat: no-repeat;background-size: 100% auto;height: auto !important;}
  .page .hasCustomSelect option {background-color: #000000;color: #ffffff;padding: 10px 20px;}
  .page .vc_column-inner.vc_custom_1474983130546 {margin-top: 30px !important;}
  .tp-caption.rev-btn.noSwipe.rs-hover-ready {display: none;}
  .team-slider-content-2 .wpb_wrapper,.team-slider-content-1 .wpb_wrapper {display: block;}
  .page-id-131 .vc_tta-panel-heading {display: none !important;}
  .page-id-131 .vc_tta-tabs-container {display: block !important;}
  .page .entry-content img {max-width: 100% !important;}
  .entry-content {margin-top: 0;}
  .content_wrapper .vc_custom_1473581407015 {border-top:none !important;}
  /*.page .vc_column_container > .vc_column-inner {padding-left: 0 !important;}*/
  .container_12 {width: 100%;}
  .page .content_wrapper {width: 100% !important;}
 .content_wrapper .wpb_row {margin: 0;}
 .page-id-196 .wpb_single_image {text-align: center;}
 .vc_column_container>.vc_column-inner { margin-top: 20px; }
}
@media screen and (max-width: 580px) {
 .gbtr_footer_wrapper img {width: 100%;}   
 .page .vc_col-sm-7 {float: none;width: 100%;}
 .page .vc_col-sm-5 {overflow: hidden;width: 100%;}
}
@media screen and (max-width: 480px) {

}
@media screen and (max-width: 320px) {
    
  
}